Package skyview.survey

# Class HPXCvt

java.lang.Object
skyview.survey.HPXCvt

public class HPXCvt extends Object

## Constructor Summary

Constructors
Constructor
Description
`HPXCvt(long order)`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
`long`
`ring2nest(long pix)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HPXCvt

public HPXCvt(long order)

## Method Details

### ring2nest

public long ring2nest(long pix)

### main

public static void main(String[] args)